.u-section-1 .u-sheet-1 {
  min-height: 83px;
}

.u-section-1 .u-text-1 {
  margin: 24px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 37px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  width: 299px;
  margin: 14px auto 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 62px;
    margin-bottom: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1187px;
}

.u-section-3 .u-accordion-1 {
  width: 832px;
  margin: 0 auto;
}

.u-section-3 .u-accordion-item-1 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-1 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 184px;
}

.u-section-3 .u-container-layout-2 {
  padding: 8px 14px 8px 30px;
}

.u-section-3 .u-text-1 {
  line-height: 1.8;
  margin: 0 16px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 153px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 153px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-accordion-item-2 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-2 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-table-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-block-a5c0-983 {
  height: 43px;
}

.u-section-3 .u-table-cell-1 {
  background-image: none;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-block-a5c0-999 {
  height: 43px;
}

.u-section-3 .u-accordion-item-3 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-3 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-3 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 190px;
}

.u-section-3 .u-container-layout-7 {
  padding: 0 5px;
}

.u-section-3 .u-text-2 {
  line-height: 1.6;
  margin: 9px 38px 0 12px;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: -171px 6px 0 2px;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 190px;
}

.u-section-3 .u-container-layout-8 {
  padding: 9px 19px;
}

.u-section-3 .u-text-4 {
  line-height: 1.6;
  margin: 0 1px;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 190px;
}

.u-section-3 .u-container-layout-9 {
  padding: 4px 17px 30px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 0 98px 0 13px;
}

.u-section-3 .u-text-6 {
  line-height: 1.8;
  margin: -4px 0 0 12px;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-accordion-item-4 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-4 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-4 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-10 {
  padding: 0;
}

.u-section-3 .u-table-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-block-a5c0-941 {
  height: 43px;
}

.u-section-3 .u-table-cell-4 {
  background-image: none;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-10 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-11 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-12 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-13 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-block-a5c0-958 {
  height: 43px;
}

.u-section-3 .u-accordion-item-5 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-5 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-5 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-11 {
  padding: 0;
}

.u-section-3 .u-table-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-block-a5c0-1101 {
  height: 43px;
}

.u-section-3 .u-table-cell-13 {
  background-image: none;
}

.u-section-3 .u-btn-14 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-table-cell-14 {
  background-image: none;
}

.u-section-3 .u-btn-15 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-16 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-block-a5c0-1116 {
  height: 43px;
}

.u-section-3 .u-accordion-item-6 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-6 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-6 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-12 {
  padding: 10px 0;
}

.u-section-3 .u-table-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-block-a5c0-281 {
  height: 47px;
}

.u-section-3 .u-btn-17 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-18 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-table-cell-17 {
  font-weight: 400;
}

.u-section-3 .u-btn-19 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-block-a5c0-292 {
  height: 47px;
}

.u-section-3 .u-accordion-item-7 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-7 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-7 {
  width: 25px;
  height: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-7 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-13 {
  padding: 0;
}

.u-section-3 .u-layout-wrap-3 {
  width: 830px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 161px;
}

.u-section-3 .u-container-layout-14 {
  padding: 11px 30px;
}

.u-section-3 .u-text-7 {
  line-height: 1.6;
  margin: 0 10px 0 0;
}

.u-section-3 .u-layout-cell-8 {
  min-height: 161px;
}

.u-section-3 .u-container-layout-15 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-9 {
  min-height: 161px;
}

.u-section-3 .u-container-layout-16 {
  padding: 30px;
}

.u-section-3 .u-accordion-item-8 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-8 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-8 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-8 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-17 {
  padding: 0;
}

.u-section-3 .u-layout-wrap-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-10 {
  min-height: 169px;
}

.u-section-3 .u-container-layout-18 {
  padding: 0 6px;
}

.u-section-3 .u-text-8 {
  line-height: 1.6;
  margin: 0 0 0 23px;
}

.u-section-3 .u-btn-20 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-layout-cell-11 {
  min-height: 163px;
}

.u-section-3 .u-container-layout-19 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-12 {
  min-height: 163px;
}

.u-section-3 .u-container-layout-20 {
  padding: 30px;
}

.u-section-3 .u-accordion-item-9 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-9 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-9 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-9 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-21 {
  padding: 10px 0;
}

.u-section-3 .u-table-5 {
  margin: 0;
}

.u-block-a5c0-304 {
  height: 47px;
}

.u-block-a5c0-314 {
  height: 47px;
}

.u-section-3 .u-accordion-item-10 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-10 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-10 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-10 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-22 {
  padding: 0;
}

.u-section-3 .u-layout-wrap-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-13 {
  min-height: 142px;
}

.u-section-3 .u-container-layout-23 {
  padding: 2px 1px 5px 30px;
}

.u-section-3 .u-layout-cell-14 {
  min-height: 142px;
}

.u-section-3 .u-container-layout-24 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-15 {
  min-height: 142px;
}

.u-section-3 .u-container-layout-25 {
  padding: 30px;
}

.u-section-3 .u-accordion-item-11 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-11 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-11 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-11 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-26 {
  padding: 10px 0;
}

.u-section-3 .u-table-6 {
  width: 807px;
  margin: 0 0 0 auto;
}

.u-block-a5c0-325 {
  height: 47px;
}

.u-block-a5c0-340 {
  height: 47px;
}

.u-section-3 .u-accordion-item-12 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-12 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-12 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-12 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-27 {
  padding: 10px 0;
}

.u-section-3 .u-table-7 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-block-a5c0-382 {
  height: 47px;
}

.u-section-3 .u-btn-21 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-block-a5c0-394 {
  height: 47px;
}

.u-section-3 .u-accordion-item-13 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-13 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-13 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-13 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-28 {
  padding: 10px 0;
}

.u-section-3 .u-table-8 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-block-a5c0-877 {
  height: 43px;
}

.u-block-a5c0-892 {
  height: 43px;
}

.u-section-3 .u-accordion-item-14 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-14 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-14 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-14 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-29 {
  padding: 0;
}

.u-section-3 .u-layout-wrap-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-16 {
  min-height: 177px;
}

.u-section-3 .u-container-layout-30 {
  padding: 0 8px;
}

.u-section-3 .u-text-9 {
  margin: 0 0 0 22px;
}

.u-section-3 .u-btn-22 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-layout-cell-17 {
  min-height: 177px;
}

.u-section-3 .u-container-layout-31 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-18 {
  min-height: 177px;
}

.u-section-3 .u-container-layout-32 {
  padding: 30px;
}

.u-section-3 .u-accordion-item-15 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-15 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-15 {
  width: 25px;
  height: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-15 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-33 {
  padding: 0;
}

.u-section-3 .u-layout-wrap-7 {
  width: 834px;
  margin: 0 -1px;
}

.u-section-3 .u-layout-cell-19 {
  min-height: 220px;
}

.u-section-3 .u-container-layout-34 {
  padding: 17px 30px;
}

.u-section-3 .u-text-10 {
  margin: 1px 0 0;
}

.u-section-3 .u-layout-cell-20 {
  min-height: 220px;
}

.u-section-3 .u-container-layout-35 {
  padding: 17px 20px 6px;
}

.u-section-3 .u-text-11 {
  margin: 0 0 0 5px;
}

.u-section-3 .u-btn-23 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-24 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-layout-cell-21 {
  min-height: 220px;
}

.u-section-3 .u-container-layout-36 {
  padding: 30px;
}

.u-section-3 .u-accordion-item-16 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-16 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-16 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-16 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-37 {
  padding: 10px 0;
}

.u-section-3 .u-table-9 {
  width: 778px;
  margin: 0 auto 0 0;
}

.u-block-a5c0-427 {
  height: 47px;
}

.u-section-3 .u-btn-25 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-26 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-27 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-block-a5c0-443 {
  height: 47px;
}

.u-section-3 .u-accordion-item-17 {
  margin-left: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-17 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-17 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-17 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-38 {
  padding: 10px 0;
}

.u-section-3 .u-table-10 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-block-a5c0-455 {
  height: 47px;
}

.u-section-3 .u-btn-28 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-block-a5c0-465 {
  height: 47px;
}

.u-section-3 .u-accordion-item-18 {
  margin-left: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-18 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-18 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-18 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-39 {
  padding: 10px 0;
}

.u-section-3 .u-table-11 {
  width: 806px;
  margin: 0 0 0 auto;
}

.u-block-a5c0-911 {
  height: 47px;
}

.u-section-3 .u-table-cell-37 {
  background-image: none;
}

.u-section-3 .u-btn-29 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-block-a5c0-921 {
  height: 47px;
}

.u-section-3 .u-accordion-item-19 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-19 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-19 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-19 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-40 {
  padding: 0;
}

.u-section-3 .u-table-12 {
  width: 813px;
  margin: 0 0 0 auto;
}

.u-block-a5c0-476 {
  height: 47px;
}

.u-section-3 .u-btn-30 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-table-cell-42 {
  font-weight: 700;
}

.u-section-3 .u-btn-31 {
  background-image: none;
  padding: 0;
}

.u-block-a5c0-487 {
  height: 47px;
}

.u-section-3 .u-accordion-item-20 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-20 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-20 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-20 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-41 {
  padding: 10px 0;
}

.u-section-3 .u-table-13 {
  width: 818px;
  margin: 6px auto 10px 0;
}

.u-block-a5c0-1063 {
  height: 43px;
}

.u-section-3 .u-btn-32 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-33 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-34 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-block-a5c0-1074 {
  height: 43px;
}

.u-section-3 .u-accordion-item-21 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-21 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-21 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-21 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-42 {
  padding: 0;
}

.u-section-3 .u-table-14 {
  width: 811px;
  margin: 0 auto;
}

.u-block-a5c0-1424 {
  height: 47px;
}

.u-section-3 .u-btn-35 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-36 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-block-a5c0-1434 {
  height: 47px;
}

.u-section-3 .u-accordion-item-22 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-22 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-22 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-22 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-43 {
  padding: 10px 0;
}

.u-section-3 .u-table-15 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-block-a5c0-570 {
  height: 47px;
}

.u-section-3 .u-table-cell-50 {
  background-image: none;
}

.u-section-3 .u-btn-37 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-38 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-39 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-block-a5c0-583 {
  height: 47px;
}

.u-section-3 .u-accordion-item-23 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-23 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-23 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-23 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-44 {
  padding: 0;
}

.u-section-3 .u-table-16 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-block-a5c0-670 {
  height: 43px;
}

.u-block-a5c0-680 {
  height: 43px;
}

.u-section-3 .u-accordion-item-24 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-24 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-24 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-24 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-45 {
  padding: 21px 0 10px;
}

.u-section-3 .u-table-17 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-block-a5c0-648 {
  height: 43px;
}

.u-section-3 .u-btn-40 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-41 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-42 {
  background-image: none;
  padding: 0;
}

.u-block-a5c0-659 {
  height: 43px;
}

.u-section-3 .u-accordion-item-25 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-25 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-25 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-25 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-46 {
  padding: 10px 0;
}

.u-section-3 .u-table-18 {
  width: 810px;
  margin: 0 0 0 auto;
}

.u-block-a5c0-691 {
  height: 43px;
}

.u-section-3 .u-btn-43 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-block-a5c0-701 {
  height: 43px;
}

.u-section-3 .u-accordion-item-26 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-26 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-26 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-26 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-47 {
  padding: 10px 0;
}

.u-section-3 .u-table-19 {
  width: 807px;
  margin: 0 0 0 auto;
}

.u-block-a5c0-712 {
  height: 43px;
}

.u-section-3 .u-btn-44 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-45 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-46 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-47 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-table-cell-65 {
  font-weight: 700;
}

.u-section-3 .u-btn-48 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-block-a5c0-723 {
  height: 43px;
}

.u-section-3 .u-accordion-item-27 {
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-27 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-27 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-27 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-48 {
  padding: 0;
}

.u-section-3 .u-table-20 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-block-a5c0-1226 {
  height: 43px;
}

.u-section-3 .u-table-cell-68 {
  background-image: none;
}

.u-section-3 .u-btn-49 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-table-cell-69 {
  background-image: none;
}

.u-section-3 .u-btn-50 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-51 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-table-cell-70 {
  background-image: none;
}

.u-section-3 .u-btn-52 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-table-cell-71 {
  background-image: none;
}

.u-section-3 .u-btn-53 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-54 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-55 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-56 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-57 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-58 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-59 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-60 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-61 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-62 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-63 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-64 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-table-cell-79 {
  font-weight: 700;
}

.u-block-a5c0-1243 {
  height: 43px;
}

.u-section-3 .u-accordion-item-28 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-28 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-28 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-28 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-49 {
  padding: 0;
}

.u-section-3 .u-table-21 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-block-a5c0-1572 {
  height: 43px;
}

.u-section-3 .u-table-cell-80 {
  background-image: none;
}

.u-section-3 .u-btn-65 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-66 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-67 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-68 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-block-a5c0-1585 {
  height: 43px;
}

.u-section-3 .u-accordion-item-29 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-29 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-29 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-29 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-50 {
  padding: 0;
}

.u-section-3 .u-table-22 {
  width: 788px;
  margin: 13px auto 0;
}

.u-block-a5c0-1601 {
  height: 43px;
}

.u-section-3 .u-table-cell-83 {
  background-image: none;
}

.u-section-3 .u-btn-69 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-block-a5c0-1611 {
  height: 43px;
}

.u-section-3 .u-accordion-item-30 {
  margin-bottom: 0;
}

.u-section-3 .u-accordion-link-30 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-30 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-30 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-51 {
  padding: 0;
}

.u-section-3 .u-table-23 {
  width: 810px;
  margin: 0 auto 0 0;
}

.u-block-a5c0-1627 {
  height: 43px;
}

.u-section-3 .u-btn-70 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-71 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-block-a5c0-1638 {
  height: 43px;
}

.u-section-3 .u-accordion-link-31 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-3 .u-icon-31 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-3 .u-accordion-pane-31 {
  min-height: 170px;
  background-image: none;
  height: auto;
}

.u-section-3 .u-container-layout-52 {
  padding: 10px 0;
}

.u-section-3 .u-layout-wrap-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-22 {
  min-height: 174px;
}

.u-section-3 .u-container-layout-53 {
  padding: 0;
}

.u-section-3 .u-text-12 {
  margin: 5px 0 0 29px;
}

.u-section-3 .u-btn-72 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-73 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-layout-cell-23 {
  min-height: 174px;
}

.u-section-3 .u-container-layout-54 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-24 {
  min-height: 174px;
}

.u-section-3 .u-container-layout-55 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 166px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 138px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 138px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 172px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -117px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 172px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 172px;
  }

  .u-section-3 .u-accordion-pane-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 153px;
  }

  .u-section-3 .u-layout-cell-11 {
    min-height: 147px;
  }

  .u-section-3 .u-layout-cell-12 {
    min-height: 147px;
  }

  .u-section-3 .u-accordion-pane-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-table-5 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-13 {
    min-height: 128px;
  }

  .u-section-3 .u-layout-cell-14 {
    min-height: 128px;
  }

  .u-section-3 .u-layout-cell-15 {
    min-height: 128px;
  }

  .u-section-3 .u-accordion-pane-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-accordion-pane-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-16 {
    min-height: 160px;
  }

  .u-section-3 .u-layout-cell-17 {
    min-height: 160px;
  }

  .u-section-3 .u-layout-cell-18 {
    min-height: 160px;
  }

  .u-section-3 .u-accordion-pane-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-accordion-pane-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-accordion-pane-19 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-table-13 {
    height: 174px;
  }

  .u-section-3 .u-accordion-pane-21 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-accordion-pane-22 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-accordion-pane-23 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-accordion-pane-24 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-accordion-pane-25 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-accordion-pane-26 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-22 {
    min-height: 157px;
  }

  .u-section-3 .u-layout-cell-23 {
    min-height: 157px;
  }

  .u-section-3 .u-layout-cell-24 {
    min-height: 157px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-accordion-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 117px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 117px;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 13px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 74px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-10 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-11 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-13 {
    padding: 0;
  }

  .u-section-3 .u-layout-wrap-3 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 140px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 140px;
  }

  .u-section-3 .u-container-layout-17 {
    padding: 0;
  }

  .u-section-3 .u-layout-cell-10 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-18 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-11 {
    min-height: 125px;
  }

  .u-section-3 .u-layout-cell-12 {
    min-height: 125px;
  }

  .u-section-3 .u-container-layout-21 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-22 {
    padding: 0;
  }

  .u-section-3 .u-layout-cell-13 {
    min-height: 108px;
  }

  .u-section-3 .u-layout-cell-14 {
    min-height: 108px;
  }

  .u-section-3 .u-layout-cell-15 {
    min-height: 108px;
  }

  .u-section-3 .u-container-layout-26 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-table-6 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-27 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-28 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-29 {
    padding: 0;
  }

  .u-section-3 .u-layout-cell-16 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-30 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-17 {
    min-height: 136px;
  }

  .u-section-3 .u-layout-cell-18 {
    min-height: 136px;
  }

  .u-section-3 .u-container-layout-33 {
    padding: 0;
  }

  .u-section-3 .u-layout-wrap-7 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-19 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-20 {
    min-height: 100px;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-21 {
    min-height: 190px;
  }

  .u-section-3 .u-container-layout-37 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-table-9 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-38 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-39 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-table-11 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-40 {
    padding: 0;
  }

  .u-section-3 .u-table-12 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-41 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-table-13 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-42 {
    padding: 0;
  }

  .u-section-3 .u-table-14 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-43 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-44 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-45 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-container-layout-46 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-table-18 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-47 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-table-19 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-48 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-49 {
    padding: 0;
  }

  .u-section-3 .u-container-layout-50 {
    padding: 0;
  }

  .u-section-3 .u-table-22 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-51 {
    padding: 0;
  }

  .u-section-3 .u-table-23 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-52 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-layout-cell-22 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-53 {
    padding: 0;
  }

  .u-section-3 .u-text-12 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-23 {
    min-height: 133px;
  }

  .u-section-3 .u-layout-cell-24 {
    min-height: 133px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-accordion-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 263px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-wrap-3 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 315px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 315px;
  }

  .u-section-3 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-11 {
    min-height: 281px;
  }

  .u-section-3 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-12 {
    min-height: 281px;
  }

  .u-section-3 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-13 {
    min-height: 243px;
  }

  .u-section-3 .u-container-layout-23 {
    padding-left: 10px;
  }

  .u-section-3 .u-layout-cell-14 {
    min-height: 243px;
  }

  .u-section-3 .u-container-layout-24 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-15 {
    min-height: 243px;
  }

  .u-section-3 .u-container-layout-25 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-table-6 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-17 {
    min-height: 306px;
  }

  .u-section-3 .u-container-layout-31 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-18 {
    min-height: 306px;
  }

  .u-section-3 .u-container-layout-32 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-wrap-7 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-34 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-35 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-21 {
    min-height: 428px;
  }

  .u-section-3 .u-container-layout-36 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-table-9 {
    width: 540px;
  }

  .u-section-3 .u-table-11 {
    width: 540px;
  }

  .u-section-3 .u-table-12 {
    width: 540px;
  }

  .u-section-3 .u-table-13 {
    width: 540px;
  }

  .u-section-3 .u-table-14 {
    width: 540px;
  }

  .u-section-3 .u-table-18 {
    width: 540px;
  }

  .u-section-3 .u-table-19 {
    width: 540px;
  }

  .u-section-3 .u-table-22 {
    width: 540px;
  }

  .u-section-3 .u-table-23 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-23 {
    min-height: 299px;
  }

  .u-section-3 .u-container-layout-54 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-24 {
    min-height: 299px;
  }

  .u-section-3 .u-container-layout-55 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-accordion-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 166px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 166px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-3 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-8 {
    min-height: 198px;
  }

  .u-section-3 .u-layout-cell-9 {
    min-height: 198px;
  }

  .u-section-3 .u-layout-cell-11 {
    min-height: 177px;
  }

  .u-section-3 .u-layout-cell-12 {
    min-height: 177px;
  }

  .u-section-3 .u-layout-cell-13 {
    min-height: 153px;
  }

  .u-section-3 .u-layout-cell-14 {
    min-height: 153px;
  }

  .u-section-3 .u-layout-cell-15 {
    min-height: 153px;
  }

  .u-section-3 .u-table-6 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-17 {
    min-height: 193px;
  }

  .u-section-3 .u-layout-cell-18 {
    min-height: 193px;
  }

  .u-section-3 .u-layout-wrap-7 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-21 {
    min-height: 269px;
  }

  .u-section-3 .u-table-9 {
    width: 340px;
  }

  .u-section-3 .u-table-11 {
    width: 340px;
  }

  .u-section-3 .u-table-12 {
    width: 340px;
  }

  .u-section-3 .u-table-13 {
    width: 340px;
  }

  .u-section-3 .u-table-14 {
    width: 340px;
  }

  .u-section-3 .u-table-18 {
    width: 340px;
  }

  .u-section-3 .u-table-19 {
    width: 340px;
  }

  .u-section-3 .u-table-22 {
    width: 340px;
  }

  .u-section-3 .u-table-23 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-23 {
    min-height: 188px;
  }

  .u-section-3 .u-layout-cell-24 {
    min-height: 188px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 131px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-4 .u-accordion-1 {
  width: 829px;
  margin: 18px auto 0;
}

.u-section-4 .u-accordion-item-1 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-4 .u-icon-1 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 166px;
  background-image: none;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 152px;
}

.u-section-4 .u-container-layout-2 {
  padding: 4px 30px;
}

.u-section-4 .u-text-2 {
  line-height: 1.6;
  margin: 11px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 152px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 152px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-accordion-item-2 {
  margin-left: auto;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  padding: 5px 30px;
}

.u-section-4 .u-icon-2 {
  height: 25px;
  width: 25px;
  color: rgb(35, 162, 77);
  padding: 5px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 166px;
  background-image: none;
  height: auto;
}

.u-section-4 .u-container-layout-5 {
  padding: 8px 11px;
}

.u-section-4 .u-table-1 {
  width: 789px;
  margin: 0 0 0 auto;
}

.u-block-64f0-691 {
  height: 43px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-block-64f0-704 {
  height: 43px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 137px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 137px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-accordion-1 {
    width: 720px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 116px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 116px;
  }

  .u-section-4 .u-table-1 {
    width: 699px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-accordion-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 261px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-table-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-accordion-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 164px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 164px;
  }

  .u-section-4 .u-table-1 {
    width: 320px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 36px;
}